
/***Start Global Page Settings***/

    .page-editmpserviceform hr {
        width: 90%;
        border: 1px solid #d0d0d0;
    }
    
    .page-editmpserviceform .form-control {
        border-radius:0px;
    }

/***End Global Page Settings***/

.view-editmpserviceform-validations {
    background:#fff;
    color:red;
    /*margin-bottom: 10px;
    padding: 5px;
    box-shadow: 5px 5px 5px #e7e7e7;*/
}

.page-editmpserviceform .fielderrormsg {
    background: rgba(255, 99, 71, 0.2);
    color: red;
    padding: 10px;
    font-weight: 700;
}

#editmpserviceform-form-update{
  /*background-color: #e7e7e7;
  border: 1px solid #e7e7e7;
  padding-left: 5px;
  padding-top: 15px;
  padding-bottom: 5px;*/
  /*background-color: #fff;
  -webkit-box-shadow: 4px 4px 0 0 rgba(0,0,0,.1);
    box-shadow: 5px 5px 0 0 rgba(0,0,0,.1);*/
  background-color:#fff;
  /*border: 2px solid rgba(0,0,0,.1);
  border-radius:5px;*/
  box-shadow: 5px 5px 5px #e7e7e7;
}
   

/***Main Section***/



 
/***START Status Field***/
#editmpserviceform-form-update.glyphicon.glyphicon-off {
           top:20px;
        }
        
.page-editmpserviceform .form-item-status {
          width:300px;
          margin-left:50px;
          margin-top: -20px;
        }

.page-editmpserviceform .dropdown-status {
            float: right;
            margin-right: 50px;
            cursor: pointer;
            color:red;
            font-size:16px;
          }
        
.page-editmpserviceform .dropdown-status a {
            color: #2399c6;
        }
     
/***End Status Field***/

    .page-editmpserviceform .formdrafttext {
        color: #999;
        font-weight: 700;
        font-size: 30px;
    }
    
    .page-editmpserviceform .formactivetext {
        color: green;
        font-weight: 700;
        font-size: 16px;
        margin-top:10px;
    }

    .page-editmpserviceform .abilitysubmissiontitlelabel {
        font-weight: 700;
        /*float:right;*/
        font-size: 26px;
        display:inline;
        /*color: #666;*/
    }
    .page-editmpserviceform .formlabeltext {
        font-weight: 700;
        /*float:right;*/
        font-size: 14px;
        display:inline;
        color: #666;
    }

    .page-editmpserviceform .formrequiredfield {
        color: red;
        font-size: 16px;
        display: inline;
        font-weight: 700;
    }
    
    .page-editmpserviceform .input-group-addon {
        display:none;
    }
    
    .page-editmpserviceform .input-group {
        position: relative;
        display: inline;
        border-collapse: separate;
    }
    
    .page-editmpserviceform .text-format-wrapper {
        margin-bottom:0px;
    }
    
    .page-editmpserviceform .form-item.form-item-descr-format.form-type-select.form-group {
            display:none;
        } 
        
    .page-editmpserviceform .filter-help.form-wrapper.form-group {
            display:none;
        } 
        
    .page-editmpserviceform .filter-wrapper.form-inline.panel.panel-default.form-wrapper {
            display:none;
        }


/*Start Images*/

.page-editmpserviceform .galleryimgtwo {
    text-align:center;
}

.page-editmpserviceform .titlefile {
    margin-left: 65px;
}

.page-editmpserviceform .fileimg {
    padding: 5px 5px 5px 5px;
    border: 1px solid #ccc;
}

.page-editmpserviceform .fileimg img {
    /*max-width:225px;*/
    width:100%;
}

.page-editmpserviceform .masonry-item {
    /*border-radius:5px;*/
}

.page-editmpserviceform .newimg {
    background:#e7e7e7;
    text-align:center;
    border-radius:5px;
    border: 2px solid #ccc;
}

.newimgform {
    text-align: center;
    padding: 10px 15px 10px 15px;
    background: #fff;
    border-radius: 5px;
    border: 1px solid #d0d0d0;
}

.page-editmpserviceform .newimglabel {
    text-align:center;
    font-weight:700;
}

.page-editmpserviceform hr {
    width:90%;
    /*border: 1px solid #e7e7e7;*/
}

.page-editmpserviceform .addimgbtn {
    width: 60%;
    text-align: center;
    border: 1px solid #CCCCCC;
    background-color:#F9F9F9;
}

.page-editmpserviceform .addimgbtn:hover {
    width: 60%;
    text-align: center;
    border: 1px solid #d0d0d0;
    background-color:#CCCCCC;
}

.page-editmpserviceform a.addimgbtntxt {
    color:#000;
    font-size:12px;
}

.page-editmpserviceform .formupdateimg {
    padding:5px 5px 5px 5px;
    border: 1px solid #ccc;
}
.page-editmpserviceform .formupdateimg img {
    width:100%;
}

.page-editmpserviceform .formupdateimgremove {
    float:right;
    cursor: pointer;
    color:red;
    font-size:25px;
}

.page-editmpserviceform .titlesubmitr {
    text-align:center;
}

.addimg {
    background: #e7e7e7;
    border: solid 4px #ccc;
    border-style: dashed;
}
    
.addimgglyph {
    font-size:200px;
}
    
.addimgbtnsec {
    margin-top: -50px;
}

.page-editmpserviceform .addimgbtnalt {
    text-align: center;
    border: 1px solid #CCCCCC;
    background-color:#F9F9F9;
    font-size: 20px;
    font-weight: 700;
}

.page-editmpserviceform .addimgbtnalt:hover {
    text-align: center;
    border: 1px solid #d0d0d0;
    background-color:#CCCCCC;
    font-size: 20px;
    font-weight: 700;
}

    /*Image Removal Confirmation Page*/
    .srvimgremoveconfbody {
        background: #fff;
    }
    
    .srvimgremoveconfheadlinetext {
        color: #e44724;
        font-size: 40px;
        font-weight: 700;
    }
    
    .srvimgremoveconfbodyimg {
        text-align:center;
    }
    
    .srvimgremoveconfbodyimg img {
        max-height:350px;
    }
    
    

/*End Images*/

/*Button Design*/

.titlesubmit {
    text-align:center;
}

.page-editmpserviceform .btn-success {
    color: #fff;
    /*background-color: #5cb85c;
    border-color: #4cae4c;*/
    background-color: #0071bc;
    border-color: #0071bc;
    font-size: 2rem;
    padding: 1.5rem;
}

/*end button*/

/********************************/
/********************************/
/********************************/
/*Mobile*/
/********************************/
/********************************/
/********************************/

/*greater then equal to iPad size*/
@media (min-width: 992px) {
    
   
}

/*Equal to iPad size and less*/
@media (max-width: 991px) {
    
    .page-editmpserviceform .fileimg {
        margin-bottom:5px;
    }

    
}